body.red_highlight{position: fixed}
@media only screen and (min-width:1600px) and (max-width:1700px) {
	h2{font-size: 40px;}
	.top-head .logo{width: 240px;}
	.top-head .h-manu {width: calc(100% - 240px);-webkit-width: calc(100% - 240px);-moz-width: calc(100% - 240px);}
	.top-head {padding: 35px 5% 32px 5%;}
	.fresh-banner{padding-top: 50px;}
	.fresh-banner .left-cont{font-size: 26px;}
	.about-head .right-cont .content-box{top: 134px;}
	.mid-panel{padding-bottom: 200px;}
	.recipes-page,.recipes-detail{padding-right: 8%;padding-left: 8%}
	.recipes-content,.recipes-detail .ingedients{font-size: 24px}
	footer .foot-inner .barcode .icon-box:nth-child(3) {padding-left: 20px;}
	footer .foot-inner .barcode{width: 355px;}
	footer .foot-inner .fmenu {width: calc(100% - 762px);-webkit-width: calc(100% - 762px);-moz-width: calc(100% - 762px);padding-top: 30px;}
	footer .foot-inner .fmenu ul li{font-size: 22px;padding: 0px 0px 0px 45px;}
	footer .foot-inner .siteinfo ul{padding: 30px 15px 0px 0px;}
	footer .foot-inner .siteinfo {width: 393px;}
	footer .foot-inner .siteinfo .foot-logo{width: 70%;}
	footer .foot-inner .siteinfo ul  {width: calc(100% - 158px);-webkit-width: calc(100% - 158px);-moz-width: calc(100% - 158px);padding-top: 10px;}
	footer .foot-inner .site-name{margin-top: -10px;}
	.top-head .logo img {margin-top:40px;}
}
@media only screen and (min-width:1450px) and (max-width:1599px) {
		.top-head .logo img {margin-top:40px;}
	h2{font-size: 40px;}
	.top-head {padding: 35px 5% 32px 5%;}
	.top-head .logo{width: 240px;}
	.top-head .h-manu {width: calc(100% - 240px);-webkit-width: calc(100% - 240px);-moz-width: calc(100% - 240px);}
	.perfection-fresh{padding: 160px 80px;}
	.fresh-banner{padding-top: 50px;}
	.fresh-banner .border-cont {padding: 43px 0px 50px;}
	.fresh-banner .left-cont{font-size: 26px;}
	.about-head .left-cont{width: 42.5%;}
	.about-head .right-cont {width: 57.5%;}
	.about-head .right-cont .content-box{top: 127px;}
	.growing-panel {min-height: 1000px;}
	.mid-panel{padding-bottom: 200px;}
	.recipes-page,.recipes-detail{padding-right: 8%;padding-left: 8%}
	.recipes-content,.recipes-detail .ingedients{font-size: 24px}
	.recipes-detail .ingedients p i {padding-top: 28px;}
	footer .foot-inner .barcode .icon-box:nth-child(3) {padding-left: 20px;}
	footer .foot-inner .barcode{width: 330px;}
	footer .foot-inner .barcode .icon-box:nth-child(3) img,footer .foot-inner .barcode .icon-box:nth-child(2) img{max-width: 70px}
	footer .foot-inner .fmenu {width: calc(100% - 735px);-webkit-width: calc(100% - 735px);-moz-width: calc(100% - 735px);padding-top: 95px;}
	footer .foot-inner .fmenu ul li{font-size: 20px;padding: 0px 0px 0px 40px;}
	footer .foot-inner .siteinfo ul{padding: 30px 15px 0px 0px;}
	footer .foot-inner .siteinfo {width: 393px;}
	footer .foot-inner .siteinfo .foot-logo{width: 70%;}
	footer .foot-inner .siteinfo ul  {width: calc(100% - 158px);-webkit-width: calc(100% - 158px);-moz-width: calc(100% - 158px);padding-top: 10px;}
	footer .foot-inner .site-name{margin-top: -10px;}
	
}
@media only screen and (min-width:1259px) and (max-width:1449px) {
		.top-head .logo img {margin-top:40px;}
	body{font-size: 22px;}
	h2{font-size: 40px;    line-height: 40px;}
	.top-head {padding: 35px 20px 32px 20px;}
	.top-head .logo{width: 220px;}
	.top-head .h-manu {width: calc(100% - 220px);-webkit-width: calc(100% - 220px);-moz-width: calc(100% - 220px);}
	.top-head .h-manu ul li{font-size: 22px;padding: 0px 0px 0px 40px;}
	.banner-sec{height: 800px;}
	.banner-sec .banner-cont .box-inner{padding: 80px 100px 80px;max-width: 750px;font-size: 35px;}
	.banner-sec .banner-cont .box-inner p{padding-top: 15px;}
	.mid-content{font-size: 26px;padding: 43px 60px 34px;}
	.bottom-sec .two_box .image-box{height: 600px;}
	.bottom-sec h2 {padding-bottom: 28px;    line-height: 40px;}
	.bottom-sec .inner-cont .border-cont{padding: 50px 0px 50px;}
	.perfection-fresh{padding: 100px 60px;}
	.perfection-fresh .map-right{font-size: 30px;padding-top: 100px;padding-left: 50px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.fresh-banner{padding: 0px 60px 100px}
	.fresh-banner .border-cont {padding: 43px 0px 50px;}
	.fresh-banner .left-cont{font-size:26px;}
	.about-head .left-cont{width: 42.5%;}
	.about-head .right-cont {width: 57.5%;}
	.about-head .right-cont .content-box{top: 130px;}
	.about-head .right-cont .content-box h2{font-size: 28px;line-height: 30px;}
	.growing-panel {min-height: 800px;}
	.growing-panel .box{font-size: 28px;}
	.growing-panel .box h2 {padding-top: 80px;}
	.mid-panel{padding-bottom: 100px;}
	.recipes-list .recipes {min-height: 218px;}
	.recipes-list table{min-height: 218px;}
	.recipes-list table td {height: 218px;padding: 0px 20px;}
	.recipes-page,.recipes-detail{padding-right: 60px;padding-left: 60px}
	.recipes-content{font-size: 30px}
	.recipes-detail .ingedients{font-size: 26px}
	.recipes-detail .ingedients p i {padding-top: 28px;}
	.recipes-detail{padding-bottom: 100px;}
	.recipes-detail .recipes-detail-right video {padding-top: 40px;}
	.recipes-detail h2 {margin-bottom: 38px;}
	footer .foot-inner{padding-left: 20px; padding-right: 20px;}
	footer .foot-inner .barcode .icon-box:nth-child(3) {padding-left: 20px;}
	footer .foot-inner .barcode{width: 290px;}
	footer .foot-inner .barcode .icon-box:nth-child(3) img,footer .foot-inner .barcode .icon-box:nth-child(2) img{max-width: 50px}
	footer .foot-inner .fmenu {width: calc(100% - 630px);-webkit-width: calc(100% - 630px);-moz-width: calc(100% - 630px);padding-top: 95px;}
	footer .foot-inner .fmenu ul li{font-size: 18px;padding: 0px 0px 0px 32px;}
	footer .foot-inner .siteinfo ul{padding: 30px 15px 0px 0px;}
	footer .foot-inner .siteinfo {width: 328px;}
	footer .foot-inner .siteinfo .foot-logo{width: 70%;}
	footer .foot-inner .siteinfo ul  {width: calc(100% - 136px);-webkit-width: calc(100% - 136px);-moz-width: calc(100% - 136px);padding-top: 10px;}
	footer .foot-inner .siteinfo ul li {font-size: 20px;}
	footer .foot-inner .site-name{margin-top: 10px;}
}
@media only screen and (min-width:1024px) and (max-width:1258px) {
		.top-head .logo img {margin-top:40px;}
	body{font-size: 22px;}
	h2{font-size: 42px;    line-height: 44px;}
	.top-head {padding: 35px 20px 32px 20px;}
	.top-head .logo{width: 220px;}
	.top-head .h-manu {width: calc(100% - 220px);-webkit-width: calc(100% - 220px);-moz-width: calc(100% - 220px);}
	.top-head .h-manu ul li{font-size: 22px;padding: 0px 0px 0px 40px;}
	.banner-sec{height: 800px;}
	.banner-sec .banner-cont .box-inner{padding: 80px 100px 80px;max-width: 750px;font-size: 35px;}
	.banner-sec .banner-cont .box-inner p{padding-top: 15px;}
	.mid-content{font-size: 26px;padding: 43px 60px 34px;}
	.bottom-sec .two_box .image-box{height: 500px;}
	.bottom-sec h2 {padding-bottom: 28px;    line-height: 40px;}
	.bottom-sec .inner-cont .border-cont{padding: 50px 0px 50px;}
	.perfection-fresh{padding: 100px 60px;}
	.perfection-fresh .map-left{width: calc(100% - 500px);width: -webkit-calc(100% - 500px);width: -moz-calc(100% - 500px)}
	.perfection-fresh .map-right{font-size: 30px;padding-top: 100px;padding-left: 50px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;width: 500px;}
	.fresh-banner{padding: 100px 60px 100px}
	.fresh-banner .border-cont {padding: 43px 0px 50px;}
	.fresh-banner .left-cont{font-size:20px;    padding-bottom: 0;}
	.fresh-banner .left-cont p {padding: 12px 0px 0px;}
	.about-head .left-cont{width: 42.5%;}
	.about-head .right-cont {width: 57.5%;}
	.about-head .right-cont .content-box{top: 100px;}
	.about-head .right-cont .content-box h2{font-size: 28px;line-height: 30px;}
	.growing-panel {min-height: 700px;}
	.growing-panel .box{font-size: 28px;}
	.growing-panel .box h2 {padding-top: 80px;}
	.mid-panel{padding-bottom: 100px;}
	.recipes-list .recipes {min-height: 218px;}
	.recipes-list table{min-height: 218px;}
	.recipes-list table td {height: 218px;padding: 0px 20px;}
	.recipes-page,.recipes-detail{padding-right: 60px;padding-left: 60px}
	.recipes-content{font-size: 30px}
	.recipes-detail .ingedients{font-size: 26px}
	.recipes-detail .ingedients p i {padding-top: 28px;}
	.recipes-detail{padding-bottom: 100px;}
	.recipes-detail .recipes-detail-right video {padding-top: 40px;}
	.recipes-detail h2 {margin-bottom: 38px;font-size: 30px}
	.recipes-detail h3{font-size: 28px}
	footer .foot-inner{padding-left: 20px; padding-right: 20px;}
	footer .foot-inner .barcode .icon-box{padding-left: 12px;}
	footer .foot-inner .barcode .icon-box:nth-child(3) {padding-left: 12px;}
	footer .foot-inner .barcode .icon-box.bar-img img{max-width: 100px;}
	footer .foot-inner .barcode{width: 220px;}
	footer .foot-inner .barcode .icon-box:nth-child(3) img,footer .foot-inner .barcode .icon-box:nth-child(2) img{max-width: 42px}
	footer .foot-inner .fmenu {width: calc(100% - 526px);-webkit-width: calc(100% - 526px);-moz-width: calc(100% - 526px);padding-top: 72px;}
	footer .foot-inner .fmenu ul li{font-size: 16px;padding: 0px 0px 0px 21px;}
	footer .foot-inner .siteinfo ul{padding: 30px 15px 0px 0px;}
	footer .foot-inner .siteinfo {width: 296px;}
	footer .foot-inner .siteinfo .foot-logo{width: 70%;}
	footer .foot-inner .siteinfo ul  {width: calc(100% - 105px);-webkit-width: calc(100% - 105px);-moz-width: calc(100% - 105px);padding-top: 10px;}
	footer .foot-inner .siteinfo ul li {font-size: 18px;}
	footer .foot-inner .site-name{margin-top: 10px;}
}
@media only screen and (min-width:768px) and (max-width:1023px) {
		.top-head .logo img {margin-top:40px;}
	body{font-size: 20px}
	h2{font-size: 30px;}
	.top-head {padding: 30px 20px 22px 20px;}
	.top-head .logo{width: 100px;}
	.top-head .h-manu {width: calc(100% - 100px);-webkit-width: calc(100% - 100px);-moz-width: calc(100% - 100px);padding-top: 20px;}
	.top-head .h-manu ul li{font-size: 17px;padding: 0px 0px 0px 28px;}
	.banner-sec{height: 500px;}
	.banner-sec .banner-cont{padding-top: 108px;}
	.banner-sec .banner-cont .box-inner{max-width: 500px;padding: 50px;font-size: 22px}
	.banner-sec .banner-cont .box-inner .cont-brd{padding: 15px 0px 34px;}
	.banner-sec .banner-cont .box-inner p{padding-top: 8px;}
	.mid-content{font-size: 22px;}
	.bottom-sec .two_box .image-box{height: 400px;}
	.bottom-sec h2 {padding-bottom: 10px;}
	.bottom-sec p {font-size: 26px;}
	.bottom-sec .inner-cont .border-cont{padding: 42px 0px 46px;}
	.bottom-sec .two_box.big-box .inner-cont .border-cont {max-width: 300px;}
	.about-head .left-cont,.about-head .right-cont{width: 100%; display: block}
	.about-head .left-cont{font-size: 22px;padding-right: 0}
	.about-head .right-cont img{position: relative;z-index: -1}
	.about-head .right-cont .right-img{z-index: -2}
	.about-head .right-cont .inner-box{width: 49%; display: inline-block;vertical-align: middle;    margin: -112px 0px 0px;}
	.about-head .right-cont .content-box{width: 49%; display: inline-block;position: static;vertical-align: middle}
	.fresh-banner .left-cont,.fresh-banner .right-cont{width: 100%; display: block}
	.fresh-banner .left-cont{font-size: 22px;padding-top: 30px;    padding-right: 0;}
	.fresh-banner{padding: 80px 40px 50px}
	.default .banner-sec {height: 300px;}
	.recipes-page{padding: 40px 0px 0px}
	.mid-panel{padding-top: 40px;padding-bottom: 0px}
	.recipes-content{font-size: 22px;padding: 0px 20px}
	.recipes-list .recipes{width: 50%;min-height: 220px;}
	.recipes-list table{min-height: 220px;}
	.recipes-list table td {height: 220px;padding: 0px 20px;}
	.recipes-list .btn a{display: block}
	.recipes-detail{padding: 50px 20px 0px}
	.recipes-detail .recipes-detail-left,.recipes-detail .recipes-detail-right{border-right: 0; width: 100%; float: none;padding: 0}
	.recipes-detail h3{font-size: 22px;}
	.recipes-detail .recipes-detail-left h2:before{left: 50%;top: 0;-webkit-transform: translate(-50%, -0%);-ms-transform: translate(-50%, -0%);transform: translate(-50%, -0%);}
	.recipes-detail .recipes-detail-left h2:after{left: 50%;bottom: 0;-webkit-transform: translate(-50%, -0%);-ms-transform: translate(-50%, -0%);transform: translate(-50%, -0%);}
	.recipes-detail .recipes-detail-left h2{text-align: center;padding: 30px 0px;    margin-bottom: 20px;}
	.recipes-detail .ingedients{font-size: 22px}
	.recipes-detail .recipes-detail-right{border-top: 2px solid #797979;margin-top: 33px}
	.recipes-detail .recipes-detail-right ol{padding-left: 16px;}
	.recipes-detail .recipes-detail-right video{width: 100%;padding-left: 0;padding-top: 30px;}
	.recipes-detail .ingedients p i {padding-top: 20px;}
	.fresh-banner.mobile{display: block;padding-top: 104px;}
	.fresh-banner.desktop{display: none}
	.perfection-fresh {padding: 0px 30px;padding-top: 0;padding-bottom: 0;}
	.perfection-fresh .map-left,.perfection-fresh .map-right{width: 100%; float: none;font-size: 22px;}
	.perfection-fresh .map-right{margin-bottom: 90px; padding-top: 50px;}
	.growing-panel{min-height: 344px;padding-top: 150px;margin: 160px 0px 0px;padding-left: 20px; padding-right: 20px; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
	.growing-panel .box{font-size: 22px;margin-top: -320px;}
	.growing-panel .box{max-width: 100%;}
	.desktop-foot{display: none;}
	.mobile-foot{display: block;}
	.mobile-foot .two-foot{width: 49%;display: inline-block;vertical-align: top}
	.mid-content .border-cont.desktop{display: none}
	.mid-content .border-cont.mobile{display: block}
	.border-cont:before,.perfection-fresh .map-right .content:before,.growing-panel .box .content:before,.recipes-content:before,.recipes-detail .recipes-detail-left h2:before{width: 117px}
	.border-cont:after,.perfection-fresh .map-right .content:after,.growing-panel .box .content:after,.recipes-content:after,.recipes-detail .recipes-detail-left h2:after{width: 117px}
	.banner-sec .banner-cont .box-inner .cont-brd:before,.banner-sec .banner-cont .box-inner .cont-brd:after{width: 70px}
	footer .foot-inner{padding: 60px 20px 20px;font-size: 18px;}
	footer .foot-inner .siteinfo,footer .foot-inner .fmenu,footer .foot-inner .barcode{width: 100%;display: block;}
	footer .foot-inner .barcode .icon-box{text-align: right;}
	footer .foot-inner .barcode .icon-box{display: block;padding-left: 0 !important;padding-bottom: 10px;}
	footer .foot-inner .siteinfo ul{width: 100%; display: block;padding-right: 0;    padding: 0;}
	footer .foot-inner .siteinfo ul li{ text-align: left;font-size: 18px;padding-top: 9px;}
	footer .foot-inner .fmenu{padding-top: 34px;}
	footer .foot-inner .fmenu ul li{padding-left: 0;display: block;font-size: 18px;padding-top: 10px;}
	footer .foot-inner .fmenu ul li:first-child{padding-top: 0}
	footer .foot-inner .site-name{margin: 0;text-align: right;padding-top: 5px;padding-bottom: 20px;}
	footer .foot-inner .foot-logo {max-width: 65px;padding-top: 32px;}
}
@media only screen and (max-width:767px) {
	body{font-size: 20px}
	h2{font-size: 18px;}
	.top-head {padding: 22px 20px 37px 20px;}
	.top-head .logo{width: 70px;    margin-bottom: -79px;}
	.top-head .h-manu {display: none}
	.banner-sec{height: 350px;}
	.banner-sec .banner-cont{padding-top:67px;}
	.banner-sec .banner-cont .box-inner{max-width: 262px;padding: 24px;font-size: 18px}
	.banner-sec .banner-cont .box-inner .cont-brd{padding: 15px 0px 25px;}
	.banner-sec .banner-cont .box-inner p{padding-top: 8px;}
	.mid-content{font-size: 18px;}
	.bottom-sec .two_box .image-box{height: 250px;}
	.bottom-sec h2 {padding-bottom: 10px;}
	.bottom-sec p {font-size: 18px;}
	.bottom-sec .inner-cont .border-cont{padding: 33px 0px 31px;max-width: 166px;}
	.bottom-sec .two_box.big-box .inner-cont .border-cont {max-width: 221px;}
	.bottom-sec .two_box{width: 100% !important; float: none;}
	
	.about-head .right-cont .content-box h2{font-size: 19px;line-height: 22px;}
	.about-head .right-cont .content-box p{font-size: 22px;}
	.about-head .left-cont,.about-head .right-cont{width: 100%; display: block}
	.about-head .left-cont{font-size: 22px;padding-right: 0}
	.about-head .right-cont img{position: relative;z-index: -1}
	.about-head .right-cont .right-img{z-index: -2;bottom: 30px;}
	.about-head .right-cont .inner-box{width: 58%; display: inline-block;vertical-align: middle;    margin: -112px 0px 0px;}
	.about-head .right-cont .content-box{width: 40%; display: inline-block;position: static;vertical-align: middle}
	.fresh-banner .left-cont,.fresh-banner .right-cont{width: 100%; display: block}
	.fresh-banner .left-cont{font-size:18px;  padding-right: 0;}
	.fresh-banner{padding: 50px 20px 0px}
	.fresh-banner .border-cont {padding: 26px 30px 30px;}
	.fresh-banner .left-cont p {padding: 7px 0px 0px;}
	.default .banner-sec {height: 150px;}
	.recipes-page{padding: 32px 0px 0px}
	.mid-panel{padding-top: 32px;padding-bottom: 0px}
	.recipes-content{font-size: 18px;padding: 0px 60px}
	.recipes-list .recipes{width: 50%;min-height: 137px;}
	.recipes-list table{min-height: 137px;}
	.recipes-list table td {height: 137px;padding: 0px 20px;}
	.recipes-list .btn a{display: block}
	.recipes-detail{padding: 35px 20px 0px}
	.recipes-detail .recipes-detail-left,.recipes-detail .recipes-detail-right{border-right: 0; width: 100%; float: none;padding: 0}
	.recipes-detail h3{font-size: 18px;margin-bottom: 5px;padding-top: 15px;}
	.recipes-detail .recipes-detail-left h2:before{left: 50%;top: 0;-webkit-transform: translate(-50%, -0%);-ms-transform: translate(-50%, -0%);transform: translate(-50%, -0%);}
	.recipes-detail .recipes-detail-left h2:after{left: 50%;bottom: 0;-webkit-transform: translate(-50%, -0%);-ms-transform: translate(-50%, -0%);transform: translate(-50%, -0%);}
	.recipes-detail .recipes-detail-left h2{text-align: center;padding: 20px 0px;    margin-bottom: 20px;}
	.recipes-detail .ingedients{font-size: 18px}
	.recipes-detail .ingedients p{margin-bottom: 7px}
	.recipes-detail .recipes-detail-right{border-top: 2px solid #797979;margin-top: 33px;    padding-top: 12px;}
	.recipes-detail .recipes-detail-right ol{padding-left: 16px;}
	.recipes-detail .recipes-detail-right video{width: 100%;padding-left: 0;padding-top: 30px;}
	.recipes-detail .ingedients p i {padding-top: 20px;}
	.recipes-detail .recipes-detail-right ol li {margin-bottom: 12px;}
	.recipes-list table h3{font-size: 16px}
	.recipes-list .btn a{margin-top: 5px}
	.fresh-banner.mobile{display: block;padding-top: 95px;}
	.fresh-banner.desktop{display: none}
	.perfection-fresh {padding: 0px 30px;padding-top: 0;padding-bottom: 0;}
	.perfection-fresh .map-left,.perfection-fresh .map-right{width: 100%; float: none;font-size: 18px;}
	.perfection-fresh .map-right h2{padding-bottom: 12px;}
	.perfection-fresh .map-right{margin-bottom: 90px; padding-top: 30px;}
	.perfection-fresh .map-right .content:before{    top: -28px;}
	.perfection-fresh .map-right .content:after{bottom: -34px;}
	.growing-panel{min-height: 345px;padding-top: 150px;margin: 160px 0px 0px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding-left: 20px;
    padding-right: 20px;}
	.growing-panel .box{max-width: 100%;font-size: 18px;margin-top: -280px;padding-bottom: 60px;}
	.growing-panel .box h2 {padding-top: 78px;}
	.growing-panel .box .content:after{bottom: -30px}
	.desktop-foot{display: none;}
	.mobile-foot{display: block;}
	.mobile-foot .two-foot{width: 43%;display: inline-block;vertical-align: top}
	.mobile-foot .two-foot:nth-child(1){width: 55%}
	.mid-content .border-cont.desktop{display: none}
	.mid-content .border-cont.mobile{display: block}
	.border-cont:before,.perfection-fresh .map-right .content:before,.growing-panel .box .content:before,.recipes-content:before,.recipes-detail .recipes-detail-left h2:before{width: 117px}
	.border-cont:after,.perfection-fresh .map-right .content:after,.growing-panel .box .content:after,.recipes-content:after,.recipes-detail .recipes-detail-left h2:after{width: 117px}
	.banner-sec .banner-cont .box-inner .cont-brd:before,.banner-sec .banner-cont .box-inner .cont-brd:after{width: 70px}
	
	
	footer .foot-inner{padding: 60px 20px 20px;font-size: 18px;}
	footer .foot-inner .siteinfo,footer .foot-inner .fmenu,footer .foot-inner .barcode{width: 100%;display: block;}
	footer .foot-inner .barcode .icon-box{text-align: right;}
	footer .foot-inner .barcode .icon-box{display: block;padding-left: 0 !important;padding-bottom: 10px;}
	footer .foot-inner .siteinfo ul{width: 100%; display: block;padding-right: 0;    padding: 0;}
	footer .foot-inner .siteinfo ul li{ text-align: left;font-size: 18px;padding-top: 9px;}
	footer .foot-inner .fmenu{padding-top: 34px;}
	footer .foot-inner .fmenu ul li{padding-left: 0;display: block;font-size: 18px;padding-top: 10px;white-space: nowrap;}
	footer .foot-inner .fmenu ul li:first-child{padding-top: 0}
	footer .foot-inner .site-name{margin: 0;text-align: right;padding-bottom: 20px;white-space: nowrap;margin-left: -20px}
	footer .foot-inner .foot-logo {max-width: 65px;padding-top: 32px;}
	footer .foot-inner .barcode .icon-box img{max-width: 48px}
	footer .foot-inner .barcode .icon-box.bar-img img{max-width: 125px;}
}
@media only screen and (max-width:480px) {
	.recipes-list table h3 {font-size: 12px;}
	.recipes-list .btn a{padding: 5px 8px;font-size: 12px}
}